请问可不可以使用xp系统开发ios手机软件

天池番薯 发布于 2014/07/29 09:04
阅读 428
收藏 0

xcode4的配置开发最低需要怎么样,能不能用虚拟机呀,    还有没有比较好的转换平台,我做了andriod的app出来之后,

直接通过中间平台(mono 吗?) 转换出 ios版本,和其他版本的app或者代码?

加载中
0
a
a88666078
能做出这种转换平台的就是神
0
平安武汉
平安武汉
你必须有个Xcode,Xode必须有个OS X支持,支持OS X的设备是Mac,不谢~
0
壹城
壹城
厉害,这个等你来实现,加油!
0
有理想的猪
有理想的猪
装个VMware,然后安装 OSX
返回顶部
顶部